@charset "utf-8";
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
html {
  font-size: 100%; /* = ブラウザ標準（16px） */
  -webkit-text-size-adjust: 100%;
}
::selection {
  color: #ffffff;
  background-color: #AF3971;
}
body {
  font-family: "kinuta-mincho-stdn", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #333333;
  background-color: #ffffff;
}
h2 {
  font-family: "kinuta-mincho-stdn", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #AF3971;
}
p {
  color: #333333;
}
a {
  color: #333333;
  transition: color 0.3s;
  text-decoration: none;
}
a.falink:hover {
  color: #AF3971;
  transition: color 0.7s;
  text-decoration: none;
}
.small {}
.red {
  color: #F00;
}
.en {}
.en_itbold {}
.zh {}
.vertical_text {}
hr {}
img {
  width: 100%;
  height: auto;
  display: block;
  vertical-align: bottom;
}
.right {
  float: right;
}
.left {
  float: left;
}
@media screen and (min-width:1280px) {
  /*　画面サイズが1280pxから　*/
  .br_sp {
    display: none;
  }
  .br_pc {
    display: block;
  }
  h2 {
    font-size: 2.5vw;
    line-height: 5.0vw;
    text-shadow: #ffffff 0.5px 0.5px;
  }
  p {
    font-size: 1.25vw;
    line-height: 2.5vw;
  }
  header {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 6.25vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .mainlogo {
    width: 15.63vw;
    height: auto;
    position: fixed;
    left: 5.1vw;
    top: 1.56vw;
  }
  #mailform {
    width: 100%;
    height: 100dvh;
    position: relative;
    display: block;
  }
  footer {
    position: fixed;
    bottom: 0;
    width: 100vw;
    height: 6.25vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .copyright {
    position: fixed;
    bottom: 3.13vw;
    left: 5.1vw;
    font-family: "inria-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 0.73vw;
    line-height: 1.46vw;
  }
}
@media screen and (min-width:768px) and (max-width:1279px) and (orientation: portrait) {
  /*　画面サイズが768pxから1279pxまで縦向き　*/
  .br_sp {
    display: none;
  }
  .br_pc {
    display: block;
  }
  h2 {
    font-size: 4.69vw;
    line-height: 9.38vw;
    text-shadow: #ffffff 0.5px 0.5px;
  }
  p {
    font-size: 2.08vw;
    line-height: 4.16vw;
  }
  header {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 15.63vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .mainlogo {
    width: 39.06vw;
    height: auto;
    position: fixed;
    left: 5.21vw;
    top: 3.91vw;
	background-color: rgb(255 255 255 / 10%);
    backdrop-filter: blur(3px);
  }
  #mailform {
    width: 100%;
    height: 100dvh;
    position: relative;
    display: block;
    margin: 15.63vw 0;
  }
  footer {
    position: fixed;
    bottom: 0;
    width: 100vw;
    height: 7.81vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .copyright {
    position: fixed;
    bottom: 3.03vw;
    left: 83.07vw;
    font-family: "inria-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.82vw;
    line-height: 3.64vw;
  }
}
@media screen and (min-width:768px) and (max-width:1279px) and (orientation: landscape) {
  /*　画面サイズが768pxから1279pxまで横向き　*/
  .br_sp {
    display: none;
  }
  .br_pc {
    display: block;
  }
  h2 {
    font-size: 3.52vw;
    line-height: 7.04vw;
    text-shadow: #ffffff 0.5px 0.5px;
  }
  p {
    font-size: 1.56vw;
    line-height: 3.12vw;
  }
  header {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 10.42vh;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .mainlogo {
    width: 21.97vw;
    height: auto;
    position: fixed;
    left: 5.08vw;
    top: 1.95vw;
	background-color: rgb(255 255 255 / 10%);
    backdrop-filter: blur(3px);
  }
  #mailform {
    width: 100%;
    height: 100dvh;
    position: relative;
    display: block;
  }
  footer {
    position: fixed;
    bottom: 0;
    width: 100vw;
    height: 7.81vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .copyright {
    position: fixed;
    bottom: 3.03vw;
    left: 5.08vw;
    font-family: "inria-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.09vw;
    line-height: 2.18vw;
  }
}
@media screen and (max-width:767px) and (orientation: portrait) {
  /*　画面サイズが480pxから768pxまで縦向き　*/
  .br_sp {
    display: none;
  }
  .br_pc {
    display: block;
  }
  h2 {
    font-size: 5vw;
    line-height: 10vw;
    text-shadow: #ffffff 0.5px 0.5px;
  }
  p {
    font-size: 3.33vw;
    line-height: 6.66vw;
  }
  header {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 16.67vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .mainlogo {
    width: 31.25vw;
    height: auto;
    position: fixed;
    left: 5.33vw;
    top: 5.21vw;
    background-color: rgb(255 255 255 / 10%);
    backdrop-filter: blur(3px);
  }
  #mailform {
    width: 100%;
    height: 100dvh;
    position: relative;
    display: block;
  }
  footer {
    position: fixed;
    bottom: 0;
    width: 100vw;
    height: 8vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .copyright {
    position: fixed;
    bottom: 2.13vw;
    right: 5.33vw;
    font-family: "inria-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 2.08vw;
    line-height: 4.16vw;
  }
}
@media screen and (max-width:767px) and (orientation: landscape) {
  /*　画面サイズが768pxまで横向き　*/
  .br_sp {
    display: none;
  }
  .br_pc {
    display: block;
  }
  h2 {
    font-size: 2.96vw;
    line-height: 5.92vw;
    text-shadow: #ffffff 0.5px 0.5px;
  }
  p {
    font-size: 1.97vw;
    line-height: 3.94vw;
  }
  header {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 10.42vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .mainlogo {
    width: 18.47vw;
    height: auto;
    position: fixed;
    left: 4.93vw;
    top: 1.85vw;
	background-color: rgb(255 255 255 / 10%);
    backdrop-filter: blur(3px);
  }
  #mailform {
    width: 100%;
    height: 100vh;
    object-fit: cover; /* 切り抜き方法 */
    position: relative;
    display: block;
  }
  footer {
    position: fixed;
    top: 84vw;
    width: 100vw;
    height: 7.39vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .copyright {
    position: fixed;
    bottom: 3.08vw;
    left: 4.93vw;
    font-family: "inria-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.23vw;
    line-height: 2.46vw;
  }
}
@media screen and (max-height:480px) and (orientation: landscape) {
  /*　画面サイズが高さ480px以下で横幅768pxから1279pxまで横向き　*/
  .br_sp {
    display: none;
  }
  .br_pc {
    display: block;
  }
  h2 {
    font-size: 2.96vw;
    line-height: 5.92vw;
    text-shadow: #ffffff 0.5px 0.5px;
  }
  p {
    font-size: 1.97vw;
    line-height: 3.94vw;
  }
  header {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 7.81vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .mainlogo {
    width: 21.97vw;
    height: auto;
    position: fixed;
    left: 5.08vw;
    top: 1.95vw;
    background-color: rgb(255 255 255 / 10%);
    backdrop-filter: blur(3px);
  }
  #mailform {
    width: 100%;
    height: 100vh;
    position: relative;
    display: block;
	top: unset;
	bottom: unset;
  }
  #mailform	iframe {
  width:100%;
  height:100%;
  border:none; /* 追加で指定 */
  display:block; /* 追加で指定 */
}
  footer {
    position: fixed;
    bottom: 0;
    width: 100vw;
    height: 7.81vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .copyright {
    position: fixed;
    bottom: 3.03vw;
    left: 5.08vw;
    font-family: "inria-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.23vw;
    line-height: 2.46vw;
  }
}